<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <header>
        <div class="logo">
            <img src="img/logo-purple.png" alt="icon logo" class="logo__purple">
            <img src="img/logo-white.png" alt="icon logo" class="logo__white">
            <span>Forkio</span>               
        </div>
        <nav class="nav js-menu">
            <ul>
                <li><a href="#" class="nav__link">Overview</a></li>
                <li><a href="#" class="nav__link">About Fork</a></li>
                <li><a href="#" class="nav__link">Buying Options</a></li>
                <li><a href="#" class="nav__link">Support</a></li>
            </ul>
        </nav>
        <button class="btn-buy">Buy Now</button>
        <img class="icon-menu js-icon" src="img/burger-menu.svg" alt="menu">
    </header>
    <section class="fork-app">
        <div class="fork-app__bg">
            <img src="img/header-bgc.png" alt="header background">
        </div>
        <h2 class="fork-app__title">Fork App</h2>
        <h3 class="fork-app__sub-title">A real gamechanger in the world of web development</h3>
        <p class="fork-app__text">v. 2.8 For Mac and Windows</p>
        <button class="fork-app__button">Download For Free Now</button>
        <p class="fork-app__bottom-text">Unlimited 30-Days Trial Period</p>
    </section>
    <div class="revolutionary-container">
        <div class="revolutionary-title">
            <h1>revolutionary editor</h1>
            <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus
                id quam auctor molestie eget ut augue. </p>
        </div>
        <div class="revolutionary-svg-container">
            <div class="revolutionary-item item1">

                <svg class="" height="16" viewBox="0 0 16 16" version="1.1" width="16" aria-hidden="true">
                    <path fill-rule="evenodd"
                        d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z">
                    </path>
                </svg>
                <p>watch</p>
                <div class="line"></div>
                <p>1,397</p>
            </div>
            <div class="revolutionary-item item2">
                <svg class="" height="16" viewBox="0 0 16 16" version="1.1" width="16" aria-hidden="true">
                    <path fill-rule="evenodd"
                        d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z">
                    </path>
                </svg>
                <p>star</p>
                <div class="line"></div>
                <p>21,038</p>
            </div>
            <div class="revolutionary-item item3">
                <svg class="" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true">
                    <path fill-rule="evenodd"
                        d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
                    </path>
                </svg>
                <p>fork</p>
                <div class="line"></div>
                <p>4,391</p>
            </div>
        </div>
    </div>
    <div class="get-container">
        <div class="get-title">
            <h1> Here is what you get </h1>
        </div>
        <div class="get-items">
        <div class="get-item-1 get-items-all">
            <div class="get-img"><img src="img/get1.png"></div>
            <div class="item-txt">
                <h2>Creatred to Make The Web Better</h2>
                <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id
                    metus
                    id quam auctor molestie eget ut augue.</p>
            </div>
        </div>
        <div class="get-item-2 get-items-all">
            <div class="get-img"><img src="img/get2.png"></div>
            <div class="item-txt">
                <h2>Incredibly Powerful Tool</h2>
                <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac.
                    Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
            </div>
        </div>
        <div class="get-item-3 get-items-all">
            <div class="get-img"><img src="img/get3.png"></div>
            <div class="item-txt">
                <h2>Experimental Stuff</h2>
                <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac.
                    Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
            </div>
        </div>
        <div class="get-item-4 get-items-all">
            <div class="get-img"><img src="img/get4.png"></div>
            <div class="item-txt">
                <h2>Creatred to Make The Web Better</h2>
                <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id
                    metus
                    id quam auctor molestie eget ut augue.</p>
            </div>
        </div>
    </div>
        
        
    <div class="img"><img class="get-bottom-img-small" src="img/get main.png" alt="">
    <img class="get-bottom-img-big" src="img/get main big.png" alt="">
    </div>
    </div>
    <div class="subscription-container">
        <h1>Fork Subscription Pricing</h1>
        <div class="subscription-items">
            <div class="subscription-item-small">
                <p class="subscription-item-name">STUDENTS</p>
                <p class="subscription-item-price">$29</p>
                <p class="subscription-item-period">PER MONTH</p>
                <div class="subscription-item-line"></div>
                <p class="subscription-item-usage">Personal License</p>
                <button class="subscription-item-button">PURCHASE</button>
            </div>
            <div class="subscription-item-small">
                <p class="subscription-item-name">STUDENTS</p>
                <p class="subscription-item-price">$29</p>
                <p class="subscription-item-period">PER MONTH</p>
                <div class="subscription-item-line"></div>
                <p class="subscription-item-usage">Personal License</p>
                <button class="subscription-item-button">PURCHASE</button>
            </div>
            <div class="subscription-item-big">
                <p class="subscription-item-name-big">STUDENTS</p>
                <p class="subscription-item-price">$29</p>
                <p class="subscription-item-period">PER MONTH</p>
                <div class="subscription-item-line"></div>
                <p class="subscription-item-usage">Personal License</p>
                <button class="subscription-item-button">PURCHASE</button>
            </div>
            <div class="subscription-item-small">
                <p class="subscription-item-name">STUDENTS</p>
                <p class="subscription-item-price">$29</p>
                <p class="subscription-item-period">PER MONTH</p>
                <div class="subscription-item-line"></div>
                <p class="subscription-item-usage">Personal License</p>
                <button class="subscription-item-button">PURCHASE</button>
            </div>
        </div>
    </div>
    <section class="about-fork">
        <div class="about-fork__bg">
            <img src="img/about-fork-bgc.png" alt="about fork background">
        </div>
        <h2 class="about-fork__title">People Are Talking About Fork</h2>
        <div class="about-fork__cards">
            <div class="about-fork__card">
                <img src="img/logo1.png" alt="logo">
                <p class="about-fork__card__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="about-fork__card">
                <img src="img/logo2.png" alt="logo">
                <p class="about-fork__card__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</p>
            </div>
            <div class="about-fork__card">
                <img src="img/logo3.png" alt="logo">
                <p class="about-fork__card__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
            </div>
            <div class="about-fork__card">
                <img src="img/logo4.png" alt="logo" class="image-margin">
                <p class="about-fork__card__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="about-fork__card">
                <img src="img/logo5.png" alt="logo">
                <p class="about-fork__card__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus. </p>
            </div>
            <div class="about-fork__card">
                <img src="img/logo6.png" alt="logo">
                <p class="about-fork__card__text">Fusce pharetra erat id odio blandit, nec<br>pharetra eros venenatis.<br>Pellentesque porttitor cursus massa et vestibulum.</p>
            </div>
        </div>
        <p class="last-par">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
    </section>
    <div class="overlay js-overlay"></div>
    <script src="header.js"></script>
</body>

</html>